/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	/*header start*/ 
.menu ul li a {
   padding: 5px 0px !important;
 }
 .btn_sign {
   margin-left: 0;
   padding: 10px 30px;
 }
/*banner start*/
 .banner {
   padding: 40px 0 65px;
}
 .b_text{
   text-align: center;
 }
.b_text h1 {
   margin: 15px 0px 20px;
   font-size: 37px;
   line-height: 115%;
}
.s_box {
   margin: 0 auto;
   width: 300px;
   height: 45px;
   padding: 12px 168px 12px 15px;
   display: flex;
   align-items: center;
}
.s_i {
   margin-right: 5px;
}
.s_box input {
   width: 160px;
   font-size: 15px;
}
.btn_con {
   padding: 5px 15px;
   font-size: 15px;
    }
.b_img {
   margin: 0;
}
/*skill section start*/
.ss{
   margin-top: -25px;
   padding: 0 0 35px;
}
.s_sec {
   margin: 0 auto;
   padding-top: 60px;
}
.s_img {
   padding-left: 108px;
}

.s_t{
   padding-top: 20px;
   text-align: center;
}
.s_t h3 {
   font-size: 25px;
}
.s_t p {
   line-height: 26px;
} 
/*desgin section start*/
.d_text {
   padding: 35px 0;
}
.d_text h2 {
   font-size: 35px;
   line-height: 130%;
}
.d_item {
   margin: 25px 0 25px 0;
}
.d_item .st {
   padding-left: 100px;
}
.d_i2, .d_i3 {
   padding-left: 15px;
}
.d_icon {
   font-size: 12px;
   font-weight: 600;
}
.btn_jc {
   margin:0 78px -38px;
   padding: 12px 17px;
   font-size: 16px;
}
/*learning section start*/
.learning {
   margin: 80px 0;
   padding: 60px 0;
}
.l_img {
    margin: 0 0 20px;
}
.l_text{
   text-align: center;
}
.l_text h2 {
   font-size: 35px;
   line-height: 105%;
}
.learn_img {
   margin-left: 115px;
   margin-bottom: 15px;
   width: 80px;
   height: 80px;
}
.learn_t {
   margin: 25px 0 12px;
}
.learn_text h6 {
   font-size: 26px;
   line-height: 120%;
}
.learn_text p {
   font-size: 16px;
   line-height: 105%;
}
/*teacher section start*/
.bio {
   padding-bottom: 60px;
}
.bio_p span {
   margin-left:54px;
}
/*newsletter section start*/
.newsletter{
  margin-bottom: 60px;
}
.news_text {
   padding: 60px 0;
}
.news_text h3{
   font-size: 26px;
   line-height: 130%
}
.news_text p {
   padding-bottom: 30px;
   font-size: 16px;
}
.news_text form {
   margin: 0 5px;
}
.n_box {
   width: 285px;
   height: 38px;
   padding: 5px 110px 5px 10px;
}
.n_box input {
   width: 171px;
   height: 25px;
   font-size: 16px;
}
.btn_s {
   width: 95px;
   height: 34px;
   font-size: 16px;
}
/*top footer section start*/
.top_header {
   padding: 40px 0;
}
.top_header{
   font-size: 14px;
   text-align: center;
}
.f_details {
   padding-bottom: 25px;
}
.f_p {
   margin: 10px 0 0 0;
   line-height: 25px;
}
.f_address {
   margin-left:0;
   word-break: break-all;
}
.f_links h4, .f_address h4 {
   font-size: 20px;
}
.f_su {
   padding-left:0;
}
/*slider section start*/
.slider {
   padding-bottom: 60px;
}
.title h3 {
   font-size: 29px;
   line-height: 120%;
}
.title p {
   font-size: 16px;
}
.c_ind [data-bs-target] {
   width: 10px;
   height: 10px;
}
.cr_body p {
   font-size: 12px;
   line-height: 150%;
}
.c_img {
   width: 33px;
   height: 33px;
}
.cr_text {
   margin-right:130px;
}
.cr_text h6 {
   font-size: 12px;
   line-height: 100%;
}
.cr_text p{
  font-size: 10px;
  line-height:70%;
}
.cr_2{
  margin-right:116px;
}
.cr_3{
  padding-right: 7px;
}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
	/*header start*/ 
.menu ul li a {
   padding: 5px 0px !important;
 }
 .btn_sign {
   margin-left: 0;
   padding: 10px 30px;
 }
  /*banner start*/
 .banner {
    padding: 60px 0 100px;
}
 .b_text{
   text-align: center;
 }
.b_text h1 {
   margin: 15px 76px 20px;
   padding-top: 10px;
   font-weight: 800;
   font-size: 45px;
   line-height: 120%;
    }
.s_box {
   margin:0 auto;
   width: 400px;
   height: 50px;
   padding: 12px 100px 12px 15px;
   display: flex;
   align-items: center;
}
.s_box input {
  width: 200px;
}
.btn_con {
   padding: 8px 35px;
   font-size: 18px;
   top: 4px;
}
.b_img {
   margin: 0 40px;
}
/*skill section start*/
.ss{
   margin-top: -75px;
   padding: 0 100px 35px;
}
.s_sec {
   margin: 0 auto;
   padding-top: 70px;
}

.s_t h3 {
   font-size: 25px;
}
.s_t p {
   line-height: 26px;
}
/*desgin section start*/
.d_text {
   padding: 35px 0;
}
.d_text h2 {
   font-size: 40px;
   line-height: 130%;
}
.d_item {
   margin: 20px 40px 10px;
}
.d_item .st {
   padding-left: 240px;
}
.d_i2, .d_i3 {
   padding-left: 49px;
}
.btn_jc {
   margin: 0px 147px -34px;
   padding: 5px 18px;
   font-size:16px;
}
/*learning section start*/
.learning {
   padding: 80px 0;
}
.l_img {
   margin: 0 80px 20px;
}

.l_text h2 {
   font-size: 40px;
   line-height: 105%;
   text-align: center;
}
.learn_img {
   width: 80px;
   height: 80px;
}
.learn_t {
   margin: 25px 30px 12px;
}
.learn_text h6 {
   font-size: 26px;
   line-height: 120%;
}
.learn_text p {
   font-size: 16px;
   line-height: 105%;
}
/*slider section start*/
.slider {
   padding-bottom: 60px;
}
.title h3 {
   font-size: 29px;
   line-height: 120%;
}
.title p {
   font-size: 16px;
}
.c_ind [data-bs-target] {
   width: 10px;
   height: 10px;
}
.cr_body p {
   font-size: 12px;
   line-height: 150%;
}
.c_img {
   width: 33px;
   height: 33px;
}
.cr_text {
   margin-right:-5px;
}
.cr_text h6 {
   font-size: 12px;
   line-height: 100%;
}
.cr_text p{
  font-size: 10px;
  line-height:70%;
}
.cr_2{
  margin-right:-17px;
}
.cr_3{
  padding-right: 7px;
}
/*teacher section start*/
.bio {
   padding-bottom: 80px;
}
.bio_p span {
    margin-left:193px;
}
/*newsletter section start*/
.newsletter{
  margin-bottom: 80px;
}
.news_text {
   padding: 60px 0;
}
.news_text h3{
   font-size: 30px;
   line-height: 130%;
}
.news_text p {
   padding-bottom: 30px;
   font-size: 16px;
}
.news_text form {
   margin: 0 56px;
}
.n_box {
   width: 405px;
   height: 45px;
   padding: 10px 152px 10px 12px;
}
.n_box input {
   width: 238px;
   height: 25px;
   font-size: 16px;
}
.btn_s {
   width: 145px;
   height: 41px;
   font-size: 16px;
}
/*top footer section start*/
.top_header {
   padding: 40px 0;
}
.top_header{
   font-size: 14px;
}
.f_details {
   padding-bottom: 25px;
}
.f_p{
   line-height: 25px;
}
.f_address {
   margin-left: 12px;
}
.f_links h4, .f_address h4 {
   font-size: 22px;
}
.f_su {
   padding-left: 40px;
}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
/*header start*/ 
.menu ul li a {
   padding: 5px 0px !important;
 }
 .btn_sign {
   margin-left: 0;
   padding: 10px 30px;
 }
 /*banner start*/
 .banner {
    padding: 80px 0 120px;
}
 .b_text{
   text-align: center;
 }
.b_text h1 {
   margin: 10px 134px 20px;
   padding-top: 10px;
   font-weight: 800;
   font-size: 53px;
   line-height: 120%;
 }
 .s_box {
   margin:0 auto;
   display: flex;
   align-items: center;
}
.s_i{
   margin-top: 4px;
}
.s_box input {
  width: 350px;
}
.b_img {
   margin: 0 65px;
}
/*skill section start*/
.ss{
   margin-top: -75px;
   padding: 0 100px 35px;
}
.s_sec {
   margin: 0 auto;
   padding-top: 70px;
}

/*desgin section start*/
.d_text {
   padding: 40px 0;
}
.d_text h2 {
   font-size: 45px;
   line-height: 135%;
}
.d_item {
   margin: 25px 55px 10px;
}
.d_item .st {
   padding-left: 390px;
}
.d_i2, .d_i3 {
   padding-left: 124px;
}
.btn_jc {
   margin: 0px 199px -27px;
}
/*learning section start*/
.learning {
   padding: 80px 0;
}
.l_img {
   margin: 0 130px 20px;
}

.l_text h2 {
   margin: 0 15px;
   font-size: 50px;
   line-height: 120%;
   text-align: center;
}
.learn_img {
   width: 80px;
   height: 80px;
}
.learn_t {
   margin: 25px 120px 12px;
}
.learn_text h6 {
   font-size: 26px;
   line-height: 120%;
}
.learn_text p {
   font-size: 16px;
   line-height: 105%;
}
/*slider section start*/
.slider {
   padding-bottom: 80px;
}
.title h3 {
   font-size: 35px;
   line-height: 150%;
}
.title p {
   font-size: 18px;
}
.c_ind [data-bs-target] {
   width: 12px;
   height: 12px;
}
.cr_body p {
   font-size: 14px;
   line-height: 150%;
}
.c_img {
   width: 40px;
   height: 40px;
}
.cr_text {
   margin-right:25px;
}
.cr_text h6 {
   font-size: 14px;
   line-height: 120%;
}
.cr_text p{
  font-size: 12px;
  line-height:96%;
}
.cr_2{
  margin-right:11px;
}
.cr_3{
  padding-right: 10px;
}
/*teacher section start*/
.bio {
   padding-bottom: 80px;
}
.bio_p span {
    margin-left:342px;
}
/*newsletter section start*/
.newsletter{
  margin-bottom: 80px;
}
.news_text {
   padding: 80px 0;
}
.news_text h3{
   font-size: 33px;
   line-height: 130%;
}
.news_text p {
   padding-bottom: 35px;
   font-size: 18px;
}

.n_box {
   width: 500px;
   height: 52px;
   padding: 10px 209px 10px 15px;
}
.n_box input {
   width: 285px;
   height: 35px;
   font-size: 18px;
}
.btn_s {
   width: 170px;
   height: 48px;
   font-size: 18px;
}
/*top footer section start*/
.top_header {
   padding: 40px 0;
}
.f_details {
   padding-bottom: 25px;
}
.f_address {
   margin-left: 60px;
}
.f_su {
   padding-left: 75px;
}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
/*banner start*/
.b_text h1 {
   margin: 10px 0px 20px 0;
   font-weight: 800;
   font-size: 57px;
   line-height: 120%;
}
.s_box {
   width: 460px;
   height: 70px;
   padding: 18px 60px 15px 20px;
} 
.s_box input {
  width: 236px;
}
/*skill section start*/

/*desgin section start*/
.d_item .st {
   padding-left: 100px;
}
.d_icon {
   font-size: 12px;
   font-weight: 600;
}
.btn_jc {
   margin: 0 78px -38px;
   padding: 12px 17px;
   font-size: 16px;
}
/*learning section start*/
.l_text h2 {
   font-size: 54px;
   line-height: 120%;
}
.learn_t {
   margin: 25px -60px 12px 0;
}
.learn_text h6 {
   font-size: 28px;
   line-height: 145%;
}
.learn_text p {
   font-size: 18px;
   line-height: 145%;
}
/*slider section start*/

.cr_text {
   margin-right: 85px;
}
.cr_2{
  margin-right: 65px;
}
/*teacher section start*/

.bio_p span {
    margin-left: 52px;
}
/*newsletter section start*/


/*top footer section start*/
.f_address {
   margin-left: 46px;
}
 }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px)  and (max-width: 1399.98px) { 
 }
 /* Extra extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1400px) {
/*banner start*/
.s_box input {
  width:337px;
}
/*skill section start*/

/*desgin section start*/
.btn_jc {
   margin: 0 114px -25px;
   padding: 10px 30px;
} 
/*learning section start*/

.learn_t {
   margin-right: 160px;
}
/*slider section start*/

.cr_text {
   margin-right: 205px;
}
.cr_2{
  margin-right: 160px;
}
/*teacher section start*/

.bio_p span {
   margin-left: 173px;
}
/*newsletter section start*/


.n_box input {
  width: 330px;
}

 }